div.description {
    margin: 0 0 24px;
}

span.required {
    color: rgb(153, 51, 51);
    margin-top: 5px;
    font-size: 85%;
}

form {
    margin: 0;
    padding: 0;
}

form label {
    display: block;
    float: left;
    width: 224px;
    padding: 0;
    margin: 5px 0 0;
    text-align: right;
}

form br {
    clear: left;
}

form small {
    display: block;
    margin: 0 0 5px 232px;  /* label width + 2*input left padding */
    padding: 1px 3px;
    font-size: 85%;
}

form .radiogroup {
    display: block;
    text-align: center;
    width: 484px;  /* label width + input width + input left margin */
}

form input[type="text"], form input[type="url"], form input[type="password"], form input, form textarea, form select {
    width: 256px;
    padding: 0;
    margin: 4px 0 0 10px;
}
form input[type="date"] {
    width: 128px;
    padding: 0;
    margin: 4px 0 0 10px;
}
form input[type="time"] {
    width: 116px;
    padding: 0;
    margin: 4px 0 0 10px;
}
form select {
    height: 22px;
}
form input[type="radio"] {
    margin: 0 5px 0 10px;
    height: 20px;
}
form input.default-value {
    color: #ccc;
}

textarea {
    overflow: auto;
}